Subject: Re: Grid Texture for Gradiant Surface...
From: "Chris Purdie" <[email-masked]>
To: Manuel Coats <[email-masked]>
Cc: [email-masked]
Date: Mon, 17 Jul 1995 10:36:32 -0400

> Chris,
> 
> It sounds like your problem might lie with what you are using to image 
> map your texture.  For your text you will more than likely be using a 
> planar image map on the Z
> axis (unless you have things rotated around), then all you need to do is 
> play with the size values.  I've used gradient logos quite a bit.

Actually.. I loaded the surface "Gradient Surface" that comes with the 
system. It sets it up as a "GRID" surface. But since it is a 2D object, I 
will have to look at the axis it is on. I knew it had to me something 
really simple, but it was bugging the h*ll out of me.

Hey.. did you send my LightSpeed yet? How is that going?

--
"Chris Purdie" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]